<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-26T17:40:48">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=200.861221ppm, F2=189.403152ppm, MI=2.15cm, MAXI=5.42cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="196.224792" intensity="3.764916" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=178.221191ppm, F2=167.453369ppm, MI=1.93cm, MAXI=4.51cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.010529" intensity="3.264082" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=161.241165ppm, F2=156.133362ppm, MI=13.98cm, MAXI=14.10cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=156.133362ppm, F2=150.335297ppm, MI=1.25cm, MAXI=3.74cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.169708" intensity="2.847486" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=145.917740ppm, F2=140.395782ppm, MI=11.22cm, MAXI=11.44cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=140.395782ppm, F2=135.011871ppm, MI=1.76cm, MAXI=5.07cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.364929" intensity="3.737033" type="0"/>
    <Peak1D F1="138.01622" intensity="3.100618" type="0"/>
    <Peak1D F1="135.050766" intensity="2.768218" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=133.784271ppm, F2=132.828674ppm, MI=8.47cm, MAXI=10.88cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="133.410309" intensity="9.418456" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=130.939194ppm, F2=129.310318ppm, MI=7.78cm, MAXI=10.02cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="130.041672" intensity="8.993611" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=128.919388ppm, F2=127.572861ppm, MI=7.53cm, MAXI=9.42cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="128.262512" intensity="9.150308" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=126.660698ppm, F2=125.748528ppm, MI=7.53cm, MAXI=9.50cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="126.22377" intensity="9.397302" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=116.692032ppm, F2=113.673195ppm, MI=15.44cm, MAXI=20.43cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.915436" intensity="20.0" type="0"/>
    <Peak1D F1="114.893898" intensity="19.23574" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=77.419235ppm, F2=76.661629ppm, MI=5.75cm, MAXI=13.25cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.223785" intensity="8.500469" type="0"/>
    <Peak1D F1="77.064545" intensity="8.5804" type="0"/>
    <Peak1D F1="76.906609" intensity="8.313104" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:40:48" expNo="1" name="barc-RC-2026-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=63.364468ppm, F2=11.181965ppm, MI=3.83cm, MAXI=14.79cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.581627" intensity="9.059141" type="0"/>
    <Peak1D F1="55.689919" intensity="8.486484" type="0"/>
    <Peak1D F1="54.527557" intensity="11.2612" type="0"/>
    <Peak1D F1="41.152519" intensity="11.89938" type="0"/>
    <Peak1D F1="14.107224" intensity="8.94499" type="0"/>
  </PeakList1D>
</PeakList>
